{%- extends "base.html" %}


{% import "bootstrap/utils.html" as utils %}
{% block content %}
    <div class="container">
        <table class="table table-striped">
            <tr>
                <th scope="col">Name</th>
                <th scope="col">Sponsor</th>
                <th scope="col">Last Success</th>
            </tr>
            {% for runner in runners %}
            <tr>
                <td><a href="/runners/{{runner.runner_name}}">{{runner.runner_name}}</a></td>
                <td>{% if runner.runner_sponsor_url %}<a href="{{runner.runner_sponsor_url}}">{% endif %}{{runner.runner_sponsor}}{% if runner.runner_sponsor_url %}</a>{% endif %}</td>
                <td>{{runner.build_date}}</td>
            </tr>
            {% endfor %}
        </table>
    </div>
{% include "footer.html" %}
{% endblock %}
